.box {width:685px; background:#0F0F0F;}
.box a {color:#FF0000; text-decoration:none;}
.box a:hover {color:#BD6B54; text-decoration:underline;}
.box p {font:14px Arial, Tahoma, Georgia, "Times New Roman", Times; color:#929292; text-align:justify; padding:6px 0px;}
.box h1,h2,h3,h4,h5 {font:36px Georgia, Arial, "Times New Roman", Times; color:#FFF; text-align:left;}
.box-top {background:url(../designimages/box-top.gif) no-repeat top left; width:685px; height:24px;}
.box-bottom {background:url(../designimages/box-bottom.gif) no-repeat top left; width:685px; height:24px;}
.box-padding {padding:0px 30px 0px 30px;}




.date {
  font:18px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding:20px 0px 20px 33px;
  text-align:left;
}





.imagefloat {
  float:left;
  margin:5px 15px 5px 15px;
  padding:0px;
  border:1px solid #000;
}
.image-text-right {
  padding:5px;
  margin:5px 0px 5px 0px;
  width:100%;
  height:auto;
  text-align:justify;
}

.image-text-right span {
  font:18px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  text-align:left;
}




.clearboth {clear:both;}



.line {
  background: transparent url(../designimages/line.gif) repeat-x top left;
  width:650px;
  height:1px;
  padding-bottom:10px;
  margin:0 auto 0 auto;
}

.line2 {
  background: transparent url(../designimages/line.gif) repeat-x top left;
  width:622px;
  height:1px;
  margin:15px auto 10px auto;
}

	
  